{
	"version": 0,
	"global": {
		"enabled": true,
		"ambientColor": [ 128, 128, 128, 255 ],
		"shadowmapSize": "2048x2048",
		"enableHollowEffect": false,
		"hollowThreshold": 0.3,
		"strictRenderTwoSide": false
	},
	"lights": [
		{
			"name": "pingXingGuang",
			"enabled": true,
			"lightType": "Directional",
			"position": [ -2336.0, -752.0, 1817.0 ],
			"rotation": [ -0.32848, 0.23895, 0.0, 0.91378 ],
			"color": [ 254, 254, 255, 255 ],
			"colorFullRange": [ 1.0, 0.99999, 0.99999, 1.0 ],
			"brightness": 1.07,
			"range": 10.0,
			"shadowsEnabled": true,
			"detailShadow": true,
			"shadowStrength": 0.0,
			"pcfRow": 2,
			"normalOffset": 0.003,
			"bindToObject": false,
			"shadowSplitLogFactor": 0.9,
			"blendAcrossCascade": true,
			"shadowMaxDistance": 0.5,
			"godrayEnabled": true,
			"godRays": {
				"color": [ 12, 171, 224, 255 ],
				"sampleCount": 20,
				"density": 0.731,
				"weight": 0.012,
				"decay": 1.013,
				"exposure": 1.455,
				"scale": 1.0
			}
		}
	],
	"objects": [
		{
			"name": "sky",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		}
	]
}